1. https://o7planning.org/en/11543/create-a-login-application-with-spring-boot-spring-security-spring-jdbc
2. Create project as example on vs code with  https://start.spring.io/
3. Start mamp
4. Create database in phpMyAdmin
5. Run project with:  ./mvnw spring-boot:run
6. Go check on localhost:8080
